View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013147ParaView(No Category)public2012-05-03 11:382013-02-11 16:02
ReporterUtkarsh Ayachit 
Assigned ToSebastien Jourdain 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013147: Accurate picking for 3D widgets, especially for 2D views.
DescriptionWhen one picks a end points for 3D widgets like line widget or point handle widget, currently we get a small error due to z-buffer issues. That's not acceptable, especially in 2D views. We need to fix that.
TagsNo tags attached.
ProjectParaViS
Topic Name13147-fix-picking-accuracy
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028650)
Sebastien Jourdain (manager)
2012-05-28 14:00

Disable crs test + add warning message when used in that mode
(0028670)
Utkarsh Ayachit (administrator)
2012-06-01 14:41

Merged in master, if applicable.

- Issue History
Date Modified Username Field Change
2012-05-03 11:38 Utkarsh Ayachit New Issue
2012-05-03 11:38 Utkarsh Ayachit Assigned To => Sebastiennn Jourdain
2012-05-14 17:54 Sebastien Jourdain Status backlog => todo
2012-05-14 17:54 Sebastien Jourdain Status todo => active development
2012-05-25 09:20 Sebastien Jourdain Topic Name => 13147-fix-picking-accuracy
2012-05-25 09:20 Sebastien Jourdain Status active development => gatekeeper review
2012-05-25 09:20 Sebastien Jourdain Resolution open => fixed
2012-05-25 14:40 Utkarsh Ayachit Fixed in Version => git-master
2012-05-25 14:40 Utkarsh Ayachit Status gatekeeper review => customer review
2012-05-28 14:00 Sebastien Jourdain Note Added: 0028650
2012-05-28 14:00 Sebastien Jourdain Status customer review => gatekeeper review
2012-06-01 14:41 Utkarsh Ayachit Status gatekeeper review => customer review
2012-06-01 14:41 Utkarsh Ayachit Note Added: 0028670
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2013-02-11 16:02 Utkarsh Ayachit Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker